Subject: Re: Could you please help with this customer query - zendesk #84447
From: "- Dr. Sam Robbins -" <[email-masked]>
To: [email-masked]
Cc: "- Dr. Sam Robbins -" <[email-masked]>, manager <[email-masked]>, LSM Gmail <[email-masked]>
Date: Mon, 11 Nov 2019 13:52:50 -0800

and see, this WAS dealt with in the past with ticket 84447

it could have saved me a lot of time, if you had done your job as well.
Together, we would be more efficient

On Mon, Nov 11, 2019 at 1:51 PM - Dr. Sam Robbins - <[email-masked]>
wrote:

> Thanks AJ - however, for the future, if you can do me a really big favor.
>
> IF I ask for "email", please give me the email. Don't send to Zendesk,
> which I could have done myself. I'm really doing my best to help EVERYONE,
> all day long and thus, TIME is very valuable for me.
>
> Now I have to go to zendesk, find the ticket, look for the email. That
> could have all been saved if you just sent me the email that I asked for.
>
> I'm not upset. I'm not bad. I'm just asking... in fact, i'm BEGGING that
> in the future, things are done to help save me time =)
>
> Thank you very much
>
> On Mon, Nov 11, 2019 at 1:47 PM <[email-masked]> wrote:
>
>> Hi Dr. Sam,
>>
>> This is an email the customer send us under ticket 84447.
>>
>> Thank you,
>>
>> AJ
>> HFL Customer Support
>>
>>
>> ----- Original Message -----
>> From:
>> "- Dr. Sam Robbins -" <[email-masked]>
>>
>> To:
>> <[email-masked]>
>> Cc:
>> "- Dr. Sam Robbins -" <[email-masked]>, "manager" <
>> [email-masked]>, "LSM Gmail" <[email-masked]>
>> Sent:
>> Mon, 11 Nov 2019 13:42:06 -0800
>> Subject:
>> Re: Could you please help with this customer query - zendesk #84447
>>
>>
>> I could swear I've replied to this. What's his email? Maybe in facebook?
>>
>> On Mon, Nov 11, 2019 at 1:19 AM <[email-masked]> wrote:
>>
>>> Hello Dr.Sam,
>>>
>>> I really hope that you're doing well.
>>>
>>> We do know that you have very little time for yourself and also to reply
>>> on thousands of daily e-mails. However, could you please help us with this
>>> customer query which is written below.
>>>
>>> Thank you,
>>> Bryan
>>>
>>> _________________________________________________________________________________________________
>>>
>>> hi doc.,
>>>
>>> please help me to replace warafin for a safer better product. i have
>>> been on it for the last 5 yrs. because my doctor told me i would have to
>>> take it for the rest of my life! because i have a mechanical aorotic valve
>>> and was told warafin keeps the valve clean! i truly hope this is bull****!
>>> will taken blood optimizer work for me??  one more question- he also wrote
>>> me a precription for Zetia, a statin drug i think! if you know a better
>>> solution, i will follow your advise!!  i heard statin drugs do more harm
>>> than good!!!
>>>
>>> Thank you so much Doc!
>>>
>>> -Jerry
>>>
>>